<?php
define("_MB_BASE_HOME",  "Home");

define("_MB_BASE_VACNT", "View Account");
define("_MB_BASE_EACNT", "Edit Account");
define("_MB_BASE_NOTIF", "Notifications");
define("_MB_BASE_INBOX", "Inbox");
define("_MB_BASE_LOUT",  "Logout");
define("_MB_BASE_ADMENU","Administration Menu");

define("_MB_BASE_SEARCH","Search");
define("_MB_BASE_ADVS",  "Advanced Search");

define("_MB_BASE_SUBMS", "Submitted News");
define("_MB_BASE_WLNKS", "Waiting Links");
define("_MB_BASE_BLNK",  "Broken Links");
define("_MB_BASE_MLNKS", "Modified Links");
define("_MB_BASE_WDLS",  "Waiting Downloads");
define("_MB_BASE_BFLS",  "Broken Files");
define("_MB_BASE_MFLS",  "Modified Downloads");
define("_MB_BASE_COMPEND", "Comments");

define("_MB_BASE_RECO",  "Recommend Us");
define("_MB_BASE_PWWIDTH", "Pop-Up Window Width");
define("_MB_BASE_PWHEIGHT","Pop-Up Window Height");
define("_MB_BASE_LOGO",    "Logo image file under %s directory");  // %s is your root image directory name
define("_MB_BASE_SADMIN",  "Show admin groups");
define("_MB_BASE_DISPLAYC","Display %s comments");

define("_MB_BASE_LANG_NUMTHEME", "%s themes");
define('_MB_BASE_LANG_THSHOW', "Display screenshot image");
define('_MB_BASE_LANG_THWIDTH', "Screenshot image width");
?>
